.outline { border-color: #66CCFF #66CCFF #66CCFF; border-style: solid; border-top-width:
1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.botline { border: #FF0099; border-style: solid; border-top-width: 0px; border-right-width:
0px; border-bottom-width: 1px; border-left-width: 0px}

.footer { border: #66CCFF; border-style: solid: border-top-width: 1px; border-right-width:
1px; border-bottom-width: 0px; border-left-width: 1px}

.head { 
color: #FF0099; 
font-weight: bold; 
padding-left: 0px;
font-size: 12px;
background-image=url('header.jpg');
border-bottom: 1 solid #66CCFF;
border-top: 1 solid #FF0099;
text-align: center;
}

.menuBody { background-color: #000000}

body { font-family: Arial, Helvetica, sans-serif; font-size: 11px: color: #C30B18: background color:
#000000}

table { font-size: 11px}
